activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Chris Custine (JIRA)" <j...@apache.org>
Subject [jira] Updated: (AMQ-2432) Need to upgrade felix bundle plugin to 2.0.1 to fix osgi metadata
Date Wed, 30 Sep 2009 03:07:01 GMT

     [ https://issues.apache.org/activemq/browse/AMQ-2432?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Chris Custine updated AMQ-2432:
-------------------------------

    Attachment: amqosgi2.patch

> Need to upgrade felix bundle plugin to 2.0.1 to fix osgi metadata
> -----------------------------------------------------------------
>
>                 Key: AMQ-2432
>                 URL: https://issues.apache.org/activemq/browse/AMQ-2432
>             Project: ActiveMQ
>          Issue Type: Bug
>          Components: Broker
>    Affects Versions: 5.3.0
>            Reporter: Chris Custine
>         Attachments: amqosgi2.patch
>
>
> Builds are currently using felix bundle plugin version 1.0 and there is great potential
to generate bad osgi imports/exports.  I recommend upgrading to version 2.0.1 for improved
flexibilty and more accurate metadata.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message